import React from 'react';
export default function Straighten(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-240v-480h800v480zm60-60h680v-360H690v180h-60v-180H510v180h-60v-180H330v180h-60v-180H140zm130-180h60zm180 0h60zm180 0h60zm-150 0" })));
}
